@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,600,300,200);
/* We need this reset to decrease conflicts with external styles */
/* CSS reset for instant delivery component, based on 
   mayer css reset */
#instant-delivery-wrapper {
  /* HTML5 display-role reset for older browsers */
}
#instant-delivery-wrapper html,
#instant-delivery-wrapper body,
#instant-delivery-wrapper div,
#instant-delivery-wrapper span,
#instant-delivery-wrapper applet,
#instant-delivery-wrapper object,
#instant-delivery-wrapper iframe,
#instant-delivery-wrapper h1,
#instant-delivery-wrapper h2,
#instant-delivery-wrapper h3,
#instant-delivery-wrapper h4,
#instant-delivery-wrapper h5,
#instant-delivery-wrapper h6,
#instant-delivery-wrapper p,
#instant-delivery-wrapper blockquote,
#instant-delivery-wrapper pre,
#instant-delivery-wrapper a,
#instant-delivery-wrapper abbr,
#instant-delivery-wrapper acronym,
#instant-delivery-wrapper address,
#instant-delivery-wrapper big,
#instant-delivery-wrapper cite,
#instant-delivery-wrapper code,
#instant-delivery-wrapper del,
#instant-delivery-wrapper dfn,
#instant-delivery-wrapper em,
#instant-delivery-wrapper img,
#instant-delivery-wrapper ins,
#instant-delivery-wrapper kbd,
#instant-delivery-wrapper q,
#instant-delivery-wrapper s,
#instant-delivery-wrapper samp,
#instant-delivery-wrapper small,
#instant-delivery-wrapper strike,
#instant-delivery-wrapper strong,
#instant-delivery-wrapper sub,
#instant-delivery-wrapper sup,
#instant-delivery-wrapper tt,
#instant-delivery-wrapper var,
#instant-delivery-wrapper b,
#instant-delivery-wrapper u,
#instant-delivery-wrapper i,
#instant-delivery-wrapper center,
#instant-delivery-wrapper dl,
#instant-delivery-wrapper dt,
#instant-delivery-wrapper dd,
#instant-delivery-wrapper ol,
#instant-delivery-wrapper ul,
#instant-delivery-wrapper li,
#instant-delivery-wrapper fieldset,
#instant-delivery-wrapper form,
#instant-delivery-wrapper label,
#instant-delivery-wrapper legend,
#instant-delivery-wrapper table,
#instant-delivery-wrapper caption,
#instant-delivery-wrapper tbody,
#instant-delivery-wrapper tfoot,
#instant-delivery-wrapper thead,
#instant-delivery-wrapper tr,
#instant-delivery-wrapper th,
#instant-delivery-wrapper td,
#instant-delivery-wrapper article,
#instant-delivery-wrapper aside,
#instant-delivery-wrapper canvas,
#instant-delivery-wrapper details,
#instant-delivery-wrapper embed,
#instant-delivery-wrapper figure,
#instant-delivery-wrapper figcaption,
#instant-delivery-wrapper footer,
#instant-delivery-wrapper header,
#instant-delivery-wrapper hgroup,
#instant-delivery-wrapper menu,
#instant-delivery-wrapper nav,
#instant-delivery-wrapper output,
#instant-delivery-wrapper ruby,
#instant-delivery-wrapper section,
#instant-delivery-wrapper summary,
#instant-delivery-wrapper time,
#instant-delivery-wrapper mark,
#instant-delivery-wrapper audio,
#instant-delivery-wrapper video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
#instant-delivery-wrapper article,
#instant-delivery-wrapper aside,
#instant-delivery-wrapper details,
#instant-delivery-wrapper figcaption,
#instant-delivery-wrapper figure,
#instant-delivery-wrapper footer,
#instant-delivery-wrapper header,
#instant-delivery-wrapper hgroup,
#instant-delivery-wrapper menu,
#instant-delivery-wrapper nav,
#instant-delivery-wrapper section {
  display: block;
}
#instant-delivery-wrapper body {
  line-height: 1;
}
#instant-delivery-wrapper ol,
#instant-delivery-wrapper ul {
  list-style: none;
}
#instant-delivery-wrapper blockquote,
#instant-delivery-wrapper q {
  quotes: none;
}
#instant-delivery-wrapper blockquote:before,
#instant-delivery-wrapper blockquote:after,
#instant-delivery-wrapper q:before,
#instant-delivery-wrapper q:after {
  content: '';
  content: none;
}
#instant-delivery-wrapper table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* Base styles */
#instant-delivery-wrapper a {
  float: none;
}
#instant-delivery-wrapper input,
#instant-delivery-wrapper input[type='text'] {
  height: 42px;
  line-height: 40px;
  font-size: 20px;
  font-family: "Open Sans";
  border: none;
  background: transparent url("../img/inputback.png") 0 0 no-repeat;
  padding-left: 1em;
  width: 257px;
  text-align: left;
}
#instant-delivery-wrapper .instant-error-message {
  background-color: #f24a5e;
  color: #fff;
  padding: 0.2em;
  display: none;
}
/* CSS styles Based on https://github.com/filamentgroup/select-css/blob/master/src/select.css */
#instant-delivery-wrapper {
  /* Container used for styling the custom select, the buttom class below adds the bg gradient, corners, etc. */
  /* This is the native select, we're making everything but the text invisible so we can see the button styles in the wrapper */
  /* Custom arrow sits on top of the select - could be an image, SVG, icon font, etc. or the arrow could just baked into the bg image on the select. Note this si a 2x image so it will look bad in browsers that don't support background-size. In production, you'd handle this resolution switch via media query but this is a demo. */
  /* Hover style */
  /* Focus style */
  /* Set options to normal weight */
  /* ------------------------------------  */
  /* START OF UGLY BROWSER-SPECIFIC HACKS */
  /* ----------------------------------  */
  /* OPERA - Pre-Blink nix the custom arrow, go with a native select button to keep it simple. Targeted via this hack http://browserhacks.com/#hack-a3f166304aafed524566bc6814e1d5c7 */
  /* IE 10/11+ - This hides native dropdown button arrow so it will have the custom appearance, IE 9 and earlier get a native select - targeting media query hack via http://browserhacks.com/#hack-28f493d247a12ab654f6c3637f6978d5 - looking for better ways to achieve this targeting */
  /* The second rule removes the odd blue bg color behind the text in the select button in IE 10/11 and sets the text color to match the focus style's - fix via http://stackoverflow.com/questions/17553300/change-ie-background-color-on-unopened-focused-select-box */
  /* FIREFOX won't let us hide the native select arrow, so we have to make it wider than needed and clip it via overflow on the parent container. The percentage width is a fallback since FF 4+ supports calc() so we can just add a fixed amount of extra width to push the native arrow out of view. We're applying this hack across all FF versions because all the previous hacks were too fragile and complex. You might want to consider not using this hack and using the native select arrow in FF. Note this makes the menus wider than the select button because they display at the specified width and aren't clipped. Targeting hack via http://browserhacks.com/#hack-758bff81c5c32351b02e10480b5ed48e */
  /* Show only the native arrow */
  /* Firefox focus has odd artifacts around the text, this kills that. See https://developer.mozilla.org/en-US/docs/Web/CSS/:-moz-focusring */
  /* ------------------------------------  */
  /*  END OF UGLY BROWSER-SPECIFIC HACKS  */
  /* ------------------------------------  */
}

#instant-delivery-wrapper .custom-select .instant-delivery-date:not(:-moz-handler-blocked) {
  -moz-appearance: none;
  height: 36px;
}
#instant-delivery-wrapper .time-select .custom-select:not(:-moz-handler-blocked),
#instant-delivery-wrapper .date-select .custom-select:not(:-moz-handler-blocked) {
  -moz-appearance: none;
  height: 36px;
}
#instant-delivery-wrapper .date-select .custom-select label:not(:-moz-handler-blocked),
#instant-delivery-wrapper .time-select .custom-select label:not(:-moz-handler-blocked) {
  -moz-appearance: none;
  height: 36px;
  line-height: 1.6;
}
#instant-delivery-wrapper .custom-select select:not(:-moz-handler-blocked) {
  font-size: .85em;
}
#instant-delivery-wrapper .custom-select {
  position: relative;
  display: block;
  margin-top: 0.5em;
  padding: 0;
}
#instant-delivery-wrapper .custom-select select,
#instant-delivery-wrapper .custom-select label {
  display: block;
  width: 100%;
  margin: 0;
  background: none;
  border: 1px solid transparent;
  outline: none;
  /* Prefixed box-sizing rules necessary for older browsers */
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  /* Remove select styling */
  appearance: none;
  -webkit-appearance: none;
  /* Font size must the 16px or larger to prevent iOS page zoom on focus */
  font-size: .92em;
  /* General select styles: change as needed */
  font-family: helvetica, sans-serif;
  font-weight: 500;
  color: #8f9296;
  padding: .6em 1.9em .5em .8em;
  line-height: 1.3;
}

#instant-delivery-wrapper .date-select label {
  font-size: .92em;
  /* General select styles: change as needed */
  font-family: helvetica, sans-serif;
  font-weight: 500;
  color: #8f9296;
}
#instant-delivery-wrapper .custom-select label span,
#instant-delivery-wrapper .date-select label span {
  color: #484848;
  font-weight: bold;
}
#instant-delivery-wrapper .custom-select select.hide-select {
  margin-top: -10000px;
  position: absolute;
}
#instant-delivery-wrapper .custom-select::after {
  content: "";
  position: absolute;
  width: 9px;
  height: 8px;
  top: 50%;
  right: 1em;
  margin-top: -3px;
  background-image: url("../img/select-collapse.png");
  background-repeat: no-repeat;
  background-size: 100%;
  z-index: 2;
  /* This hack make the select behind the arrow clickable in some browsers */
  pointer-events: none;
}
#instant-delivery-wrapper .custom-select:hover {
  border: 1px solid #888;
}
#instant-delivery-wrapper .custom-select select:focus {
  outline: none;
  box-shadow: 0 0 1px 3px #b4defa;
  background-color: transparent;
  color: #222;
  border: 1px solid #aaa;
}
#instant-delivery-wrapper .custom-select option {
  font-weight: normal;
}
#instant-delivery-wrapper x:-o-prefocus,
#instant-delivery-wrapper .custom-select::after {
  display: none;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  #instant-delivery-wrapper .custom-select select::-ms-expand {
    display: none;
  }
  #instant-delivery-wrapper .custom-select select:focus::-ms-value {
    background: transparent;
    color: #222;
  }
}
@-moz-document url-prefix() {
  .custom-select {
    overflow: hidden;
  }
  .custom-select select {
    width: 120%;
    width: -moz-calc(103%);
    width: calc(100% em);
  }
}
#instant-delivery-wrapper .custom-select select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}
#instant-delivery-wrapper .button-select {
  border: 1px solid #949494;
}
#instant-delivery-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-family: "Open Sans";
  font-weight: 300;
  z-index: 10900;
  padding-bottom: 40px;
  text-align: left;
  font-size: 14px;
  /* text mixins */
  /* title of delivery address and payment */
}
#instant-delivery-wrapper a.close {
  width: 10px;
  height: 10px;
  background: transparent url("../img/close.png") 0 0 no-repeat;
}
#instant-delivery-wrapper #closeInstantDelivery {
  position: absolute;
  top: 10px;
  right: 10px;
}
#instant-delivery-wrapper .normaltext {
  color: #757575;
  font-size: 16px;
  line-height: 18px;
  font-family: "Open Sans";
}
#instant-delivery-wrapper .secondarytext {
  color: #858585;
  font-size: 14px;
  line-height: 16px;
  font-family: "Open Sans";
}
#instant-delivery-wrapper .titletext {
  font-size: 24px;
  color: #ff7400;
  font-family: "Open Sans";
}
#instant-delivery-wrapper .tabtitle {
  font-size: 26px;
  font-weight: 500;
  color: #797d82;
}
#instant-delivery-wrapper .topbottombordered {
  border-bottom: solid 1px #dddddd;
  border-top: solid 1px #dddddd;
}
#instant-delivery-wrapper .subtitletext {
  font-size: 14px;
  color: #757575;
  font-family: "Open Sans";
  font-weight: 700;
}
#instant-delivery-wrapper .headertext {
  font-size: 20px;
  font-family: "Open Sans";
  font-weight: 700;
  color: #757575;
  padding: 20px;
  text-align: center;
}
#instant-delivery-wrapper .headertext2 {
  font-size: 17px;
  font-family: "Open Sans";
  font-weight: 500;
  color: #757575;
  padding: 20px;
  text-align: center;
  line-height: 19px;
}
#instant-delivery-wrapper .bottomborder {
  border-bottom: solid 1px #BCBAC5;
}
#instant-delivery-wrapper .clear {
  clear: both;
}
#instant-delivery-wrapper .graybutton {
  display: block;
  border: none;
  height: 32px;
  line-height: 30px;
  margin: auto;
  margin-top: 1em;
  background-color: #797d82;
  font-size: 14px;
  color: #fff;
  font-weight: 400;
  margin-bottom: 1em;
  cursor: pointer;
  padding-left: 1em;
  padding-right: 1em;
}
#instant-delivery-wrapper * {
  font-family: "Open Sans";
  font-weight: 200;
  font-size: 16px;
}
#instant-delivery-wrapper .element-hidden {
  display: none;
}
#instant-delivery-wrapper .element-visible {
  display: block;
}
#instant-delivery-wrapper .side-panel {
  width: 320px;
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  background-color: #f8f8f8;
  overflow-y: auto;
  z-index: 10902;
  /* These are the styles for the tab shown when the user wants to buy a product with instant delivery */
  /* Style for the Placed Order Tab */
  /* Delivery address selector tab */
  /* Payment type selector */
}
#instant-delivery-wrapper .side-panel .generic-error {
  display: none;
  width: 100%;
  background-color: #C55D4C;
  color: #fff;
}
#instant-delivery-wrapper .side-panel .generic-error .message {
  font-weight: 700;
  padding: 1em;
}
#instant-delivery-wrapper .side-panel .tab {
  position: relative;
  display: none;
  animation-duration: 0.5s;
  -webkit-animation-duration: 0.5s;
  -moz-animation-duration: 0.5s;
}
#instant-delivery-wrapper .side-panel .tab .tab-title {
  padding-left: 20px;
  padding-right: 20px;
  border-bottom: solid 1px #BCBAC5;
}
#instant-delivery-wrapper .side-panel .tab .tab-title a,
#instant-delivery-wrapper .side-panel .tab .tab-title a:visited {
  font-size: 17px;
  font-family: "Open Sans";
  font-weight: 500;
  color: #757575;
  padding: 20px;
  text-align: center;
  line-height: 19px;
  display: block;
  cursor: pointer;
  font-weight: 700;
  text-decoration: none;
}
#instant-delivery-wrapper .side-panel .tab .tab-title a.back-to-previous {
  background: transparent url("../img/backleft.png") 0 50% no-repeat;
}
#instant-delivery-wrapper .side-panel .header {
  background-color: #ff7400;
  text-align: center;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 1em;
  padding-bottom: 0.5em;
  border-bottom: solid 2px #d9d9d9;
}
#instant-delivery-wrapper .side-panel .header .title {
  display: inline-block;
  background-color: #ff7400;
  line-height: 39px;
  font-size: 25px;
  font-weight: 300;
  font-style: italic;
  color: #fff;
}
#instant-delivery-wrapper .side-panel .header .title strong {
  font-weight: 700;
  font-style: normal;
  color: #fff;
  font-style: italic;
}
#instant-delivery-wrapper .side-panel .header .subtitle {
  text-align: center;
  color: #fff;
}
#instant-delivery-wrapper .side-panel .header .subtitle .relay-text {
  text-align: center;
  font-size: 14px;
  font-weight: 600;
  color: #fff;
}
#instant-delivery-wrapper .side-panel .header .instant-toolbar-options {
  text-align: left;
  margin: 0;
  margin-top: 0.5em;
  padding: 0;
  background-color: #ff7400;
}
#instant-delivery-wrapper .side-panel .header .instant-toolbar-options .item {
  list-style-type: none;
  display: block;
  float: left;
  color: #fff;
  font-size: 0.9em;
  margin-right: 1em;
  cursor: pointer;
}
#instant-delivery-wrapper .side-panel .header .instant-toolbar-options .item.selected {
  color: #fff;
}
#instant-delivery-wrapper .side-panel .header .instant-toolbar-options .history-item {
  cursor: pointer;
}
#instant-delivery-wrapper .side-panel .tab {
  -webkit-transition: all 500ms cubic-bezier(0.25, 0.25, 0.75, 0.75);
  -moz-transition: all 500ms cubic-bezier(0.25, 0.25, 0.75, 0.75);
  -o-transition: all 500ms cubic-bezier(0.25, 0.25, 0.75, 0.75);
  transition: all 500ms cubic-bezier(0.25, 0.25, 0.75, 0.75);
  /* linear */
  -webkit-transition-timing-function: cubic-bezier(0.25, 0.25, 0.75, 0.75);
  -moz-transition-timing-function: cubic-bezier(0.25, 0.25, 0.75, 0.75);
  -o-transition-timing-function: cubic-bezier(0.25, 0.25, 0.75, 0.75);
  transition-timing-function: cubic-bezier(0.25, 0.25, 0.75, 0.75);
  /* linear */
}
#instant-delivery-wrapper .side-panel .product-details {
  vertical-align: top;
  background-color: #fff;
  padding-bottom: 20px;
}
#instant-delivery-wrapper .side-panel .product-details h2 {
  font-size: 24px;
  font-family: "Open Sans";
  color: #ff7400;
  text-align: center;
  font-weight: 300;
  margin-bottom: 20px;
}
#instant-delivery-wrapper .side-panel .product-details h2 strong {
  font-weight: 700;
}
#instant-delivery-wrapper .side-panel .product-details .product-info {
  display: table-row;
  border-bottom: solid 1px #BCBAC5;
}
#instant-delivery-wrapper .side-panel .product-details .product-info .product-thumb-container {
  display: table-cell;
  vertical-align: top;
  padding-right: 10px;
  padding-left: 20px;
}
#instant-delivery-wrapper .side-panel .product-details .product-info .product-thumb-container .product-image {
  width: 61px;
  max-height: 70px;
}
#instant-delivery-wrapper .side-panel .product-details .product-info .product-thumb-container .image-place-holder {
  width: 60px;
  height: 60px;
  background: transparent url("../img/product-image-placeholder.png") 0 0 no-repeat;
}
#instant-delivery-wrapper .side-panel .product-details .product-info .product-details-container {
  display: table-cell;
  vertical-align: top;
  padding-right: 70px;
  position: relative;
  padding-top: 0.5em;
  text-align: left;
}
#instant-delivery-wrapper .side-panel .product-details .product-info .product-details-container .product-desc {
  text-align: left;
  color: #757575;
  font-size: 16px;
  line-height: 16px;
  font-family: "Open Sans";
  font-weight: 300;
}
#instant-delivery-wrapper .side-panel .product-details .product-info .product-details-container .price {
  position: absolute;
  right: 20px;
  top: 5px;
  font-weight: 400;
  line-height: 20px;
}
#instant-delivery-wrapper .side-panel .product-details .product-info .product-details-container .store {
  font-weight: 400;
  font-size: 0.85em;
}
#instant-delivery-wrapper .side-panel .product-details .product-info .property-list {
  font-size: 0.8em;
  margin-top: 0.5em;
}
#instant-delivery-wrapper .side-panel .product-details .product-info .property-list li {
  line-height: 1em;
  text-align: left;
}
#instant-delivery-wrapper .side-panel .product-details .product-info .property-list li .propname {
  color: #858585;
  font-size: 14px;
  line-height: 16px;
  font-family: "Open Sans";
  margin-right: 0.5em;
}
#instant-delivery-wrapper .side-panel .product-details .product-info .property-list li .propvalue {
  color: #858585;
  font-size: 14px;
  line-height: 16px;
  font-family: "Open Sans";
}
#instant-delivery-wrapper .side-panel .price-summary {
  border-bottom: solid 1px #BCBAC5;
  display: table;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
}
#instant-delivery-wrapper .side-panel .price-summary .field {
  display: table-row;
}
#instant-delivery-wrapper .side-panel .price-summary .field span {
  display: table-cell;
}
#instant-delivery-wrapper .side-panel .price-summary .field .lbl {
  text-align: left;
  padding-left: 20px;
  font-size: 1em;
}
#instant-delivery-wrapper .side-panel .price-summary .field .value {
  text-align: right;
  padding-right: 20px;
  font-size: 1em;
}
#instant-delivery-wrapper .side-panel .price-summary .field.totalprice .lbl {
  font-size: 1.2em;
  font-weight: 700;
  /*color: #464646;*/
  color: #72b82a;
}
#instant-delivery-wrapper .side-panel .price-summary .field.totalprice .value {
  font-size: 1.2em;
  font-weight: 700;
  color: #72b82a;
}
#instant-delivery-wrapper .side-panel .delivery-and-payment {
  display: table;
  width: 100%;
  text-align: left;
  border-bottom: solid 1px #BCBAC5
}
#instant-delivery-wrapper .side-panel .delivery-and-payment .loading-text {
  display: none;
}
#instant-delivery-wrapper .side-panel .delivery-and-payment .section-row {
  display: table-row;
}
#instant-delivery-wrapper .side-panel .delivery-and-payment .section-row .delivery,
#instant-delivery-wrapper .side-panel .delivery-and-payment .section-row .payment {
  display: table-cell;
  padding: 20px;
}
#instant-delivery-wrapper .side-panel .delivery-and-payment .section-row .delivery p,
#instant-delivery-wrapper .side-panel .delivery-and-payment .section-row .payment p,
#instant-delivery-wrapper .side-panel .delivery-and-payment .section-row .delivery span,
#instant-delivery-wrapper .side-panel .delivery-and-payment .section-row .payment span {
  color: #858585;
  font-size: 12px;
  line-height: 12px;
  font-family: "Open Sans";
}
#instant-delivery-wrapper .side-panel .delivery-and-payment .section-row .delivery .title,
#instant-delivery-wrapper .side-panel .delivery-and-payment .section-row .payment .title {
  font-size: 12px;
  color: #464646;
  font-family: "Open Sans";
  font-weight: 700;
  display: block;
  margin-bottom: 0.5em;
  padding-left: 12px;
  line-height: 12px;
}
#instant-delivery-wrapper .side-panel .delivery-and-payment .section-row .delivery a.change,
#instant-delivery-wrapper .side-panel .delivery-and-payment .section-row .payment a.change,
#instant-delivery-wrapper .side-panel .delivery-and-payment .section-row .delivery a.profile-link,
#instant-delivery-wrapper .side-panel .delivery-and-payment .section-row .payment a.profile-link {
  display: none;
  font-size: 12px;
  font-weight: 700;
  color: #858585;
  display: block;
  margin-top: 0.5em;
  text-decoration: underline;
  line-height: 12px;
}
#instant-delivery-wrapper .side-panel .delivery-and-payment .section-row .delivery a.profile-link,
#instant-delivery-wrapper .side-panel .delivery-and-payment .section-row .payment a.profile-link {
  display: none;
}
#instant-delivery-wrapper .side-panel .delivery-and-payment .section-row .payment .holder {
  font-size: 12px;
}
#instant-delivery-wrapper .side-panel .delivery-and-payment .section-row .delivery .title {
  background: transparent url("../img/location-icon.png") 0 0 no-repeat;
}
#instant-delivery-wrapper .side-panel .delivery-and-payment .section-row .payment .title {
  padding-left: 16px;
  background: transparent url("../img/payment-icon.png") 0 25% no-repeat;
}
#instant-delivery-wrapper .side-panel .delivery-time {
  padding: 20px 0;
}
#instant-delivery-wrapper .side-panel .delivery-time .title {
  font-size: 12px;
  color: #464646;
  font-family: "Open Sans";
  font-weight: 700;
  margin: 20px;
  line-height: 12px;
  padding-left: 16px;
  background: transparent url("../img/clock.png") 0 2px no-repeat;
}
#instant-delivery-wrapper .side-panel .delivery-time .section-row {
  display: table-row;
}
#instant-delivery-wrapper .side-panel .delivery-time .section-row .date-select {
  /*width: 140px;
  display: table-cell;
  vertical-align: top;
  padding-left: 20px;*/

  width: 135px;
  margin-right: 14px;
  margin-left: 20px;
  margin-top: 16px;
}
#instant-delivery-wrapper .side-panel .delivery-time .section-row .time-select {
  top: 16px;
}
#instant-delivery-wrapper .side-panel .delivery-time .section-row .time-select {
  width: 130px;
  display: table-cell;
  vertical-align: top;
}
#instant-delivery-wrapper .side-panel .delivery-time .selector-row .time-select-container {
  padding-left: 20px;
  padding-right: 20px;
  text-align: right;
}
#instant-delivery-wrapper .side-panel .delivery-time .selector-row .time-select-container .time-select {
  display: block;
  margin-right: 10px;
  border: solid 1px #bfbfbf;
  -webkit-box-shadow: 2px 1px 2px 1px #ada4ad;
  -moz-box-shadow: 2px 1px 2px 1px #ada4ad;
  box-shadow: 2px 1px 2px 1px #ada4ad;
  padding: 0 4px;
  width: 266px;

  position: absolute;
  background-color: white;
  margin-top: 5px;
}
#instant-delivery-wrapper .side-panel .delivery-time .selector-row .time-select-container .time-select .time-range {
  cursor: pointer;
  width: 60px;
  float: left;
  text-align: center;
  font-size: 0.88em !important;
  padding: .2em .19em;
  /*
  padding-top: 0.2em;
  padding-bottom: 0.2em;
  padding-left: .28em;
  padding-right: .28em;
  */
}
#instant-delivery-wrapper .side-panel .delivery-time .selector-row .date-select-container .dateUpArrow{
    background: url('../../../images/arrow_points.png') 0 0;
  height: 9px;
  width: 15px;
  position: absolute;
  top: 0;
  left: 108px;
  z-index: 30;
  margin-top: -8px;
}
#instant-delivery-wrapper .side-panel .delivery-time .selector-row .time-select-container .timeUpArrow{
    background: url('../../../images/arrow_points.png') 0 0;
  height: 9px;
  width: 15px;
  position: absolute;
  top: 0;
  left: 252px;
  z-index: 30;
  margin-top: -8px;
}
#instant-delivery-wrapper .side-panel .delivery-time .selector-row .date-select-container .date-select {
  display: block;
  margin-right: 10px;
  border: solid 1px #bfbfbf;
  -webkit-box-shadow: 2px 1px 2px 1px #ada4ad;
  -moz-box-shadow: 2px 1px 2px 1px #ada4ad;
  box-shadow: 2px 1px 2px 1px #ada4ad;
  padding: 4px 0;
  width: 130px;

  position: absolute;
  background-color: white;
  margin-top: 5px;
  margin-left: 20px;
  width: 140px;
}
#instant-delivery-wrapper .side-panel .delivery-time .selector-row .date-select-container .date-select .date-option-container {
  cursor: pointer;
  /*float: left;*/
  text-align: left;
  font-size: 0.88em !important;
  padding: .4em 0.9em;
  /*
  padding-top: 0.2em;
  padding-bottom: 0.2em;
  padding-left: .28em;
  padding-right: .28em;
  */
}
#instant-delivery-wrapper .side-panel .delivery-time .selector-row .date-select-container .date-select .date-option-container:hover {
  background-color: #fb8000;
  color: #fff;
}
#instant-delivery-wrapper .side-panel .delivery-time .selector-row .date-select-container .date-select .date-option-container:hover label,
#instant-delivery-wrapper .side-panel .delivery-time .selector-row .date-select-container .date-select .date-option-container:hover label span {
  cursor: pointer;
  color: #fff;
}
#instant-delivery-wrapper .side-panel .delivery-time .selector-row .time-select-container .time-select .time-range.bottom-separator {
  border-bottom: solid 1px #BCBAC5;
}
#instant-delivery-wrapper .side-panel .delivery-time .selector-row .time-select-container .time-select .time-range.invalid-hour {
  cursor: not-allowed;
}
#instant-delivery-wrapper .side-panel .delivery-time .selector-row .time-select-container .time-select .time-range.invalid-hour:hover {
  background-color: transparent;
  color:#000;
}
#instant-delivery-wrapper .side-panel .delivery-time .selector-row .time-select-container .time-select .time-range .end {
  font-weight: 600;
}
#instant-delivery-wrapper .side-panel .delivery-time .selector-row .time-select-container .time-select .time-range:hover {
  background-color: #fb8000;
  color: #fff;
}
#instant-delivery-wrapper .side-panel .buybutton-container {
  text-align: center;
  padding-top: 1em;
  padding-bottom: 1em;
}
#instant-delivery-wrapper .side-panel .buybutton-container .buynow-button {
  text-align: center;
  display: inline-block;
  width: 277px;
  height: 55px;
  background: transparent url("../img/buynoworiginal.png") no-repeat 0 0;
}
#instant-delivery-wrapper .side-panel .tab-orders .order-list {
  border-bottom: solid 1px #dddddd;
}
#instant-delivery-wrapper .side-panel .tab-orders .order-list .order-item {
  border-top: solid 1px #dddddd;
  position: relative;
}
#instant-delivery-wrapper .side-panel .tab-orders .order-list .order-item .loading-order-details {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  line-height: 50px;
  background-color: #3C3B3B;
  color: #fff;
  background: #33cc33 url("../img/oval.svg") 10px 5px no-repeat;
}
#instant-delivery-wrapper .side-panel .tab-orders .order-list .order-item .order-item-content {
  color: #757575;
  position: relative;
}
#instant-delivery-wrapper .side-panel .tab-orders .order-list .order-item .order-item-content .cancel-container .cancel-order-btn {
  text-align: center;
  font-weight: 700;
  display: block;
  width: 140px;
  height: 1.5em;
  line-height: 1.5em;
  color: #fff;
  text-decoration: none;
  background-color: #7F7E7E;
}
#instant-delivery-wrapper .side-panel .tab-orders .order-list .order-item .order-item-content .order-item-header {
  padding: 20px;
  position: relative;
  cursor: pointer;
}
#instant-delivery-wrapper .side-panel .tab-orders .order-list .order-item .order-item-content .order-item-header .date-ordered {
  font-size: 1em;
  font-weight: 600;
  display: block;
  text-align: left;
}
#instant-delivery-wrapper .side-panel .tab-orders .order-list .order-item .order-item-content .order-item-header .code-and-status {
  position: relative;
  width: 100%;
  height: 1.5em;
}
#instant-delivery-wrapper .side-panel .tab-orders .order-list .order-item .order-item-content .order-item-header .code-and-status .order-code {
  color: #858585;
  font-size: 14px;
  line-height: 16px;
  font-family: "Open Sans";
  min-width: 150px;
  line-height: 15px;
  text-align: left;
  display: table-cell;
}
#instant-delivery-wrapper .side-panel .tab-orders .order-list .order-item .order-item-content .order-item-header .code-and-status .status-text {
  font-size: 14px;
  line-height: 15px;
  font-weight: 500;
  padding-left: 15px;
  position: absolute;
  top: 0;
  right: 0;
}
#instant-delivery-wrapper .side-panel .tab-orders .order-list .order-item .order-item-content.delivered .status-text {
  color: #8EC566;
  background: transparent url("../img/delivered-icon.png") 0 30% no-repeat;
}
#instant-delivery-wrapper .side-panel .tab-orders .order-list .order-item .order-item-content.submitted .status-text {
  background: transparent url("../img/submitted-icon.png") 0 30% no-repeat;
}
#instant-delivery-wrapper .side-panel .tab-orders .order-list .order-item .order-item-content.fullorderrefinit .status-text {
  background: transparent url("../img/exchange-icon.png") 0 30% no-repeat;
}
#instant-delivery-wrapper .side-panel .tab-orders .order-list .order-item .order-item-content .expanded-info {
  border: none;
  display: none;
}
#instant-delivery-wrapper .side-panel .tab-orders .empty {
  display: none;
  padding: 20px;
  text-align: center;
}
#instant-delivery-wrapper .side-panel .tab-orders .empty h3 {
  font-size: 17px;
  font-family: "Open Sans";
  font-weight: 500;
  color: #757575;
  padding: 20px;
  text-align: center;
  line-height: 19px;
  display: block;
  cursor: pointer;
  font-weight: 700;
  text-decoration: none;
}
#instant-delivery-wrapper .side-panel .tab-orders .empty p strong {
  font-weight: 700;
}
#instant-delivery-wrapper .side-panel .tab-orders .empty .continue-shopping {
  display: inline-block;
  background-color: #72b82a;
  height: 40px;
  line-height: 40px;
  border-bottom: solid 4px #568a20;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  color: #fff;
  font-size: 1.25em;
  text-decoration: none;
  margin-top: 2.5em;
}
#instant-delivery-wrapper .side-panel .tab-login h2 {
  font-size: 20px;
  font-family: "Open Sans";
  font-weight: 700;
  color: #757575;
  padding: 20px;
  text-align: center;
  font-weight: 300;
  font-size: 30px;
  line-height: 32px;
}
#instant-delivery-wrapper .side-panel .tab-login h3 {
  font-size: 17px;
  font-family: "Open Sans";
  font-weight: 500;
  color: #757575;
  padding: 20px;
  text-align: center;
  line-height: 19px;
  border: none;
}
#instant-delivery-wrapper .side-panel .tab-login h3 strong {
  font-weight: 700;
}
#instant-delivery-wrapper .side-panel .tab-login form.relay-credentials {
  width: 280px;
  margin: auto;
  border-bottom: solid 1px #dddddd;
  border-top: solid 1px #dddddd;
}
#instant-delivery-wrapper .side-panel .tab-login form.relay-credentials .field {
  display: block;
  margin-bottom: 0.5em;
}
#instant-delivery-wrapper .side-panel .tab-login form.relay-credentials .field label {
  display: block;
  background-color: #eee;
  font-size: 14px;
  color: #757575;
  font-family: "Open Sans";
  font-weight: 700;
  text-align: left;
}
#instant-delivery-wrapper .side-panel .tab-login form.relay-credentials .field input {
  margin-top: 0.2em;
  width: 250px;
}
#instant-delivery-wrapper .side-panel .tab-login form.relay-credentials button.btnLogin {
  cursor: pointer;
  border: none;
  width: 277px;
  height: 55px;
  background: transparent url("../img/loginBtn.png") no-repeat 0 0;
}
#instant-delivery-wrapper .side-panel .tab.order-placed {
  position: relative;
  padding: 20px;
}
#instant-delivery-wrapper .side-panel .tab.order-placed .order-placed {
  text-align: center;
}
#instant-delivery-wrapper .side-panel .tab.order-placed .order-placed h3 {
  font-size: 26px;
  font-weight: 500;
  color: #72b82a;
}
#instant-delivery-wrapper .side-panel .tab.order-placed .order-placed p {
  color: #858585;
  font-size: 14px;
  line-height: 16px;
  font-family: "Open Sans";
}
#instant-delivery-wrapper .side-panel .tab.order-placed .order-placed a.go-to-orders {
  color: #72b82a;
  font-weight: 600;
  font-size: 1em;
}
#instant-delivery-wrapper .side-panel .tab.order-placed .order-placed .details-box {
  border: solid 1px #ebebeb;
  padding: 1em;
  margin-top: 1em;
}
#instant-delivery-wrapper .side-panel .tab.order-placed .order-placed .estimated-date,
#instant-delivery-wrapper .side-panel .tab.order-placed .order-placed .delivery-address,
#instant-delivery-wrapper .side-panel .tab.order-placed .order-placed .order-code-info {
  text-align: left;
  padding-left: 1em;
  padding-right: 1em;
  padding-bottom: 1.5em;
  margin-top: 1em;
  border-bottom: solid 1px #BCBAC5;
}
#instant-delivery-wrapper .side-panel .tab.order-placed .order-placed .estimated-date span,
#instant-delivery-wrapper .side-panel .tab.order-placed .order-placed .delivery-address span,
#instant-delivery-wrapper .side-panel .tab.order-placed .order-placed .order-code-info span {
  font-weight: 700;
  display: block;
  text-align: left;
  margin-top: 0.3em;
}
#instant-delivery-wrapper .side-panel .tab.order-placed .order-placed .order-code-info {
  border-bottom: none;
}
#instant-delivery-wrapper .side-panel .tab.order-placed .order-placed .order-code-info span {
  color: #ff7400;
  display: inline;
}
#instant-delivery-wrapper .side-panel .tab.tab-order-details {
  position: relative;
}
#instant-delivery-wrapper .side-panel .tab.tab-order-details .order-item-content {
  color: #757575;
  position: relative;
  background-color: #fff;
}
#instant-delivery-wrapper .side-panel .tab.tab-order-details .order-item-content .cancel-container {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 10px;
  border-bottom: solid 1px #BCBAC5;
}
#instant-delivery-wrapper .side-panel .tab.tab-order-details .order-item-content .cancel-container .cancel-order-btn {
  text-align: center;
  font-weight: 700;
  display: block;
  width: 140px;
  height: 1.5em;
  line-height: 1.5em;
  color: #fff;
  text-decoration: none;
  background-color: #7F7E7E;
}
#instant-delivery-wrapper .side-panel .tab.tab-order-details .order-item-content .order-item-header {
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
  background-color: #fff;
}
#instant-delivery-wrapper .side-panel .tab.tab-order-details .order-item-content .order-item-header .code-and-status {
  position: relative;
  display: table-row;
  height: 1.5em;
}
#instant-delivery-wrapper .side-panel .tab.tab-order-details .order-item-content .order-item-header .code-and-status .order-code {
  padding-top: 1em;
  padding-bottom: 1em;
  width: 50%;
  color: #858585;
  font-size: 14px;
  line-height: 16px;
  font-family: "Open Sans";
  text-align: left;
  display: table-cell;
}
#instant-delivery-wrapper .side-panel .tab.tab-order-details .order-item-content .order-item-header .code-and-status .order-code .code {
  color: #fb8000;
}
#instant-delivery-wrapper .side-panel .tab.tab-order-details .order-item-content .order-item-header .code-and-status .status-text {
  padding-top: 1em;
  padding-bottom: 1em;
  text-align: right;
  width: 50%;
  display: table-cell;
  font-weight: 500;
}
#instant-delivery-wrapper .side-panel .tab.tab-order-details .order-item-content .order-item-header .code-and-status .status-text .value {
  padding-left: 28px;
}
#instant-delivery-wrapper .side-panel .tab.tab-order-details .order-item-content.delivered .status-text .value {
  color: #8EC566;
  background: transparent url("../img/delivered-icon.png") 0 30% no-repeat;
}
#instant-delivery-wrapper .side-panel .tab.tab-order-details .order-item-content.submitted .status-text .value {
  background: transparent url("../img/submitted-icon.png") 0 30% no-repeat;
}
#instant-delivery-wrapper .side-panel .tab.tab-order-details .order-item-content.fullorderrefinit .status-text .value {
  background: transparent url("../img/exchange-icon.png") 0 30% no-repeat;
}
#instant-delivery-wrapper .side-panel .tab.tab-order-details .order-item-content .shipping-info,
#instant-delivery-wrapper .side-panel .tab.tab-order-details .order-item-content .payment-info {
  border-bottom: solid 1px #BCBAC5;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
}
#instant-delivery-wrapper .side-panel .tab.tab-order-details .order-item-content .shipping-info .title,
#instant-delivery-wrapper .side-panel .tab.tab-order-details .order-item-content .payment-info .title {
  font-size: 14px;
  color: #757575;
  font-family: "Open Sans";
  font-weight: 700;
  text-decoration: none;
  border: none;
  text-align: left;
  padding: 0;
}
#instant-delivery-wrapper .side-panel .tab.tab-order-details .order-item-content .product-details {
  padding-bottom: 0;
}
#instant-delivery-wrapper .side-panel .tab.tab-order-details .order-item-content .product-details .product-info {
  display: block;
  padding-bottom: 1em;
  border-bottom: none;
}
#instant-delivery-wrapper .side-panel .tab.select-address h3 {
  font-size: 24px;
  color: #ff7400;
  font-family: "Open Sans";
  margin: 20px;
}
#instant-delivery-wrapper .side-panel .tab.select-address .instant-address-list {
  background-color: #fff;
}
#instant-delivery-wrapper .side-panel .tab.select-address .instant-address-list .address-content {
  padding-left: 20px;
  padding-right: 20px;
}
#instant-delivery-wrapper .side-panel .tab.select-address .instant-address-list li {
  background: #ffffff url("../img/checkbox-unselected.png") 15px 45% no-repeat;
  padding-left: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  cursor: pointer;
  list-style-type: none;
  text-align: left;
  border-bottom: solid 1px #BCBAC5;
}
#instant-delivery-wrapper .side-panel .tab.select-address .instant-address-list li span {
  display: block;
}
#instant-delivery-wrapper .side-panel .tab.select-address .instant-address-list li .name {
  font-weight: 700;
  margin-bottom: 0.3em;
  text-decoration: underline;
}
#instant-delivery-wrapper .side-panel .tab.select-address .instant-address-list li.active {
  background-image: url("../img/checkbox-selected.png");
}
#instant-delivery-wrapper .side-panel .tab.select-payment h3 {
  font-size: 24px;
  color: #ff7400;
  font-family: "Open Sans";
  margin: 20px;
}
#instant-delivery-wrapper .side-panel .tab.select-payment .instant-payment-list {
  background-color: #fff;
}
#instant-delivery-wrapper .side-panel .tab.select-payment .instant-payment-list .payment-content {
  padding-left: 20px;
  padding-right: 20px;
}
#instant-delivery-wrapper .side-panel .tab.select-payment .instant-payment-list li {
  background: #ffffff url("../img/checkbox-unselected.png") 15px 45% no-repeat;
  padding-left: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  cursor: pointer;
  list-style-type: none;
  text-align: left;
  border-bottom: solid 1px #BCBAC5;
}
#instant-delivery-wrapper .side-panel .tab.select-payment .instant-payment-list li span {
  display: block;
}
#instant-delivery-wrapper .side-panel .tab.select-payment .instant-payment-list li .name {
  font-weight: 700;
  margin-bottom: 0.3em;
  text-decoration: underline;
}
#instant-delivery-wrapper .side-panel .tab.select-payment .instant-payment-list li.active {
  background-image: url("../img/checkbox-selected.png");
}
#instant-delivery-wrapper .side-panel .tab-cancel-order h2 {
  font-size: 24px;
  color: #ff7400;
  font-family: "Open Sans";
  margin: 20px;
}
#instant-delivery-wrapper .side-panel .tab-cancel-order .options {
  padding: 20px;
  background-color: #fff;
}
#instant-delivery-wrapper .side-panel .tab-cancel-order .options .option-button {
  display: table-cell;
  padding: 0.2em;
}
#instant-delivery-wrapper .side-panel .tab-cancel-order .options a,
#instant-delivery-wrapper .side-panel .tab-cancel-order .options a:visited {
  text-align: center;
  font-weight: 700;
  display: block;
  width: 140px;
  height: 1.5em;
  line-height: 1.5em;
  color: #fff;
  text-decoration: none;
  background-color: #7F7E7E;
}
#instant-delivery-wrapper .side-panel .timeline-container {
  padding-left: 20px;
  padding-right: 20px;
  /* Hack, for some reason when the timeline is displayed inside the order list, there is some bad alignments */
}
#instant-delivery-wrapper .side-panel .timeline-container .order-tracking-title {
  font-size: 1em;
  padding-top: 1em;
  padding-bottom: 1em;
}
#instant-delivery-wrapper .side-panel .timeline-container .order-timeline {
  color: #797d82;
}
#instant-delivery-wrapper .side-panel .timeline-container .order-timeline table {
  font-size: 0.88em;
  line-height: 1.1em;
  width: 100%;
  margin-bottom: 70px;
}
#instant-delivery-wrapper .side-panel .timeline-container .order-timeline table tr {
  height: 50px;
}
#instant-delivery-wrapper .side-panel .timeline-container .order-timeline table tr td {
  vertical-align: top;
  padding-left: 0 !important;
}
#instant-delivery-wrapper .side-panel .timeline-container .order-timeline table .middle {
  width: 18px;
  text-align: center;
  position: relative;
}
#instant-delivery-wrapper .side-panel .timeline-container .order-timeline table .middle .path {
  width: 4px;
  min-height: 80px;
  height: 100%;
  margin: auto;
  background-color: #dddddd;
}
#instant-delivery-wrapper .side-panel .timeline-container .order-timeline table .middle .check {
  width: 16px;
  height: 16px;
  margin: auto;
  position: absolute;
  top: 0;
  left: 2px;
  background: transparent url("../img/timeline-unchecked.png") 0 0 no-repeat;
}
#instant-delivery-wrapper .side-panel .timeline-container .order-timeline table .right .step-title {
  font-size: 17px;
  font-family: "Open Sans";
  font-weight: 500;
  color: #757575;
  padding: 20px;
  text-align: center;
  line-height: 19px;
  font-size: 1.2em;
  color: #cbcbc6;
  text-align: left;
  padding: 0;
  padding-top: 0;
  padding-left: 10px;
}
#instant-delivery-wrapper .side-panel .timeline-container .order-timeline table .right .step-title.current {
  color: #4f5255;
}
#instant-delivery-wrapper .side-panel .timeline-container .order-timeline table .right .step-desc {
  color: #858585;
  font-size: 14px;
  line-height: 16px;
  font-family: "Open Sans";
  font-size: 1em;
  padding-left: 1em;
}
#instant-delivery-wrapper .side-panel .timeline-container .order-timeline table .completed .middle .path {
  background-color: #b3db88;
}
#instant-delivery-wrapper .side-panel .timeline-container .order-timeline table .completed .middle .check {
  background: transparent url("../img/timelinecheck.png") 0 0 no-repeat !important;
}
#instant-delivery-wrapper .side-panel .timeline-container .order-timeline table .completed .right .step-title {
  color: #72b82a;
  padding-bottom: 10px;
}
#instant-delivery-wrapper .side-panel .timeline-container .order-timeline table .current .right .step-title {
  color: #757575;
}
#instant-delivery-wrapper .side-panel .timeline-container .order-timeline .placed {
  text-align: right;
  font-size: 17px;
  font-family: "Open Sans";
  font-weight: 500;
  color: #757575;
  padding: 20px;
  text-align: center;
  line-height: 19px;
}
#instant-delivery-wrapper .side-panel .timeline-container .order-timeline tr.order-placed {
  height: 20px;
}
#instant-delivery-wrapper .side-panel .timeline-container .order-timeline tr.order-placed .middle {
  vertical-align: top;
  position: relative;
}
#instant-delivery-wrapper .side-panel .timeline-container .order-timeline tr.order-placed .middle .path {
  height: 50px;
  min-height: 50px;
}
#instant-delivery-wrapper .side-panel .timeline-container .order-timeline tr.out-for-delivery .step {
  text-align: left;
}
#instant-delivery-wrapper .side-panel .timeline-container .order-timeline tr.out-for-delivery .middle {
  height: 60px;
}
#instant-delivery-wrapper .side-panel .timeline-container .order-timeline tr.out-for-delivery .right .step-desc {
  display: none;
}
#instant-delivery-wrapper .side-panel .timeline-container .order-timeline tr.out-for-delivery .right strong {
  font-weight: 700;
}
#instant-delivery-wrapper .side-panel .timeline-container .order-timeline tr.out-for-delivery.completed .step-desc {
  display: block;
}
#instant-delivery-wrapper .side-panel .timeline-container .order-timeline tr.transit {
  height: 18px;
  position: relative;
}
#instant-delivery-wrapper .side-panel .timeline-container .order-timeline tr.transit .path {
  height: 55px;
  min-height: 55px;
}
#instant-delivery-wrapper .side-panel .timeline-container .order-timeline tr.transit.current {
  /* If transit is current show checked
				   but gray path 

				*/
}
#instant-delivery-wrapper .side-panel .timeline-container .order-timeline tr.transit.current .path {
  background-color: #dddddd !important;
}
#instant-delivery-wrapper .side-panel .timeline-container .order-timeline tr.transit.current .check {
  background: transparent url("../img/timelinecheck.png") 0 0 no-repeat !important;
}
#instant-delivery-wrapper .side-panel .timeline-container .order-timeline tr.delivered .middle .check {
  position: absolute;
  top: inherit;
  bottom: 0;
}
#instant-delivery-wrapper .side-panel .timeline-container .order-timeline tr.delivered .middle .path {
  height: 40px;
  min-height: 40px;
  margin-top: -5px;
}
#instant-delivery-wrapper .side-panel .timeline-container .order-timeline tr.delivered .middle .end {
  width: 16px;
  height: 15px;
  background: transparent url("../img/timeline-end.png") 0 0 no-repeat;
  margin: auto;
}
#instant-delivery-wrapper .side-panel .timeline-container .order-timeline tr.delivered .right {
  vertical-align: bottom;
}
#instant-delivery-wrapper .side-panel .timeline-container .order-timeline .date-value {
  display: block;
  color: #ff7400;
  font-weight: 300;
}
#instant-delivery-wrapper .side-panel .timeline-container .tab-orders .order-timeline {
  background-color: #fff;
}
#instant-delivery-wrapper .side-panel .timeline-container .tab-orders .order-timeline table .middle .check {
  left: 9px !important;
}
#instant-delivery-wrapper .side-panel .terms {
  color: #858585;
  font-size: 14px;
  line-height: 16px;
  font-family: "Open Sans";
  padding: 20px;
}
#instant-delivery-wrapper .side-panel .terms a,
#instant-delivery-wrapper .side-panel .terms a:visited {
  color: #858585;
  font-size: 14px;
  line-height: 16px;
  font-family: "Open Sans";
}
#instant-delivery-wrapper .side-panel .relaybag {
  text-align: center;
  padding-top: 3em;
}
#instant-delivery-wrapper .side-panel .relaybag .bag-item {
  display: inline-block;
  margin-bottom: 30px;
  width: 149px;
  height: 136px;
  background: transparent url("../img/relaybag.png") 0 0 no-repeat;
}
#instant-delivery-wrapper .curtain {
  background-color: #000;
  opacity: 0.8;
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 10901;
}
#instant-delivery-wrapper .generic-loading {
  z-index: 99999;
  display: none;
  width: 320px;
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  background: #ffffff;
  /* Theoretically for IE 8 & 9 (more valid) */
  /* ...but not required as filter works too */
  /* should come BEFORE filter */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
  /* This works in IE 8 & 9 too */
  /* ... but also 5, 6, 7 */
  filter: alpha(opacity=85);
  /* Modern Browsers */
  opacity: 0.85;
}
#instant-delivery-wrapper .generic-loading .instant-runner {
  position: absolute;
  top: 30%;
  left: 102.5px;
  width: 115px;
  height: 115px;
  margin: auto;
  background: transparent url("../img/loader-small.gif") 0 0 no-repeat;
}
